Oore CI
ReferenceAPIOperationsPipeline Signing

Get job-scoped Android signing material

Returns Android signing profiles only to the assigned runner while the job is active. Both the runner bearer token and job-scoped signing grant are required.

Operation IDget_job_android_signing
GET
/v1/runners/{runner_id}/jobs/{job_id}/android-signing

Returns Android signing profiles only to the assigned runner while the job is active. Both the runner bearer token and job-scoped signing grant are required.

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

runner_id*string

Runner ID

job_id*string

Build/Job ID

Header Parameters

x-oore-signing-token*string

Job-scoped signing grant

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/runners/string/jobs/string/android-signing" \  -H "x-oore-signing-token: string"
{  "debug": null,  "release": null}